@media(max-width:1699px){
    .container{border:0px solid red;}
    .top__header .investor__wrapp{margin-right:50px;}
    .top__header .investor__wrapp ul li a{font-size:12px; margin:0px 5px;}
    .top__header .investor__wrapp ul li a.investiors__btn i.ico__box svg{width:16px;}
    .top__header .investor__wrapp ul li a.partnerss__btn i.ico__box svg{width:18px;}
    .top__header .user__info__group ul li a{height:16px; width:16px; margin:0px 5px;}
    .navbar__top .navbar-toggler{margin-left:auto; margin-right:20px; margin-left:0px;}
    .navbar__top .user__info .search__wrapp .form__group{height:35px; padding:0px 5px;}
    .navbar__top .user__info .search__wrapp .form__group i.ico__box{height:15px; width:15px;}
    .navbar__top .user__info .search__wrapp .form__group .form__control{font-size:12px;}
    .navbar__top .user__info a.new__investors{font-size:12px; height:35px; padding:10px; margin-right:10px;}
    .navbar__top .user__account__wrapp a{font-size:12px;}
    .navbar__top .user__account__wrapp a i.ico__box{height:18px; width:18px;}
    .navbar__top .navbar__nav li a{font-size:14px; padding:10px;}
    .navbar__top .navbar__nav .dropdown__menu{width:845px; padding:18px 20px;}
    .navbar__top .navbar__nav .dropdown__menu li{max-width:250px;}
    .navbar__top .navbar__nav .dropdown__menu li a{font-size:15px; padding:8px 0px;}
    .navbar__top .navbar__nav .dropdown__menu li a .item__card p{margin-top:5px; font-size:12px;}
    .list__inline li{font-size:12px;}
    .list__inline li:after{margin-left:14px; margin-right:14px;}
    
    footer .footer__top__site__info p{font-size:12px;}
    footer .footer__middle__wrapp{padding:30px 0px 0px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget h3{font-size:18px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li a{font-size:12px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card h4{font-size:14px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card p{font-size:12px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h3 a{font-size:18px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget ul li a{font-size:12px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h4 a{font-size:16px;}
    
    footer .copy__right__wrapp .inner__content__wrapp p{font-size:12px;}
    footer .copy__right__wrapp .inner__content__wrapp ul li a{font-size:12px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget__appstore ul li a{width:30px; height:30px;}
    
    
    .step__box__wrapp .step__card__wrap .step__card__inner{gap:0;}
    
    }
    
    
    
    @media(max-width:1399px){
    .container{border:0px solid red;}
    .top__header .investor__wrapp{margin-right:50px;}
    .top__header .investor__wrapp ul li a{font-size:12px; margin:0px 5px;}
    .top__header .investor__wrapp ul li a.investiors__btn i.ico__box svg{width:16px;}
    .top__header .investor__wrapp ul li a.partnerss__btn i.ico__box svg{width:18px;}
    .top__header .user__info__group ul li a{height:16px; width:16px; margin:0px 5px;}
    .navbar__top .navbar-toggler{margin-left:auto; margin-right:20px; margin-left:0px;}
    .navbar__top .user__info .search__wrapp .form__group{height:35px; padding:0px 5px;}
    .navbar__top .user__info .search__wrapp .form__group i.ico__box{height:15px; width:15px;}
    .navbar__top .user__info .search__wrapp .form__group .form__control{font-size:12px;}
    .navbar__top .user__info a.new__investors{font-size:12px; height:35px; padding:10px; margin-right:10px;}
    .navbar__top .user__account__wrapp a{font-size:12px;}
    .navbar__top .user__account__wrapp a i.ico__box{height:18px; width:18px;}
    .navbar__top .navbar__nav li a{font-size:14px; padding:10px;}
    .navbar__top .navbar__nav .dropdown__menu{width:845px; padding:18px 20px;}
    .navbar__top .navbar__nav .dropdown__menu li{max-width:250px;}
    .navbar__top .navbar__nav .dropdown__menu li a{font-size:15px; padding:8px 0px;}
    .navbar__top .navbar__nav .dropdown__menu li a .item__card p{margin-top:5px; font-size:12px;}
    .list__inline li{font-size:12px;}
    .list__inline li:after{margin-left:14px; margin-right:14px;}
    
    

    .header__banner__main__outer .header__banner__main .image__wrapp{max-width:400px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp{margin-top:40px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li{margin-top:15px;}
    .step__box__wrapp .step__card__wrap .step__card__inner{justify-content:center;}
    /* .header__banner__main__outer{padding:0;} */
    .step__details__wrapp .step__details__inner .video__wrapp{max-width:540px; height:650px;}
    .step__details__wrapp .step__details__inner .video__wrapp .slide__items{margin-right:10px;}
    .step__details__wrapp .step__details__inner .video__wrapp .slide__items .image__box{height:560px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp{max-width:650px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{max-width:600px;}
    /* .step__box__wrapp .step__card__wrap h2{text-align:center;} */
    .step__box__wrapp .step__box__inner{gap:10px;}
    .step__box__wrapp .step__card__wrap{max-width:650px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card{max-width:120px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box svg{max-width:100px; height:90px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3{top:25px; left:10px; gap:5px; font-size:16px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3::after{font-size:26px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .card__box{width:120px; width:116px; margin-left:14px; padding:5px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .card__box p{font-size: 12px;}
    .step__details__wrapp .step__details__inner .video__wrapp .slide__items .image__box{height:500px;}
    .step__details__wrapp .step__details__inner .video__wrapp{height:600px; max-width:530px;}
    .step__details__wrapp .step__details__inner .content__wrapp{padding-top:0;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card h3{font-size:18px;}
    .offline__kyc__wrapp .offline__kyc__inner .image__wrapp{max-height:350px;}
    
    
    footer .footer__top__site__info p{font-size:12px;}
    footer .footer__middle__wrapp{padding:30px 0px 0px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget h3{font-size:18px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li a{font-size:12px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card h4{font-size:14px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card p{font-size:12px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h3 a{font-size:18px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget ul li a{font-size:12px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h4 a{font-size:16px;}
    
    footer .copy__right__wrapp .inner__content__wrapp p{font-size:12px;}
    footer .copy__right__wrapp .inner__content__wrapp ul li a{font-size:12px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget__appstore ul li a{width:30px; height:30px;}
    
    
    
    }
    
    @media(max-width:1199px){
    .top__header .investor__wrapp{margin-right:50px;}
    .top__header .investor__wrapp ul li a{font-size:12px; margin:0px 5px;}
    .top__header .investor__wrapp ul li a.investiors__btn i.ico__box svg{width:16px;}
    .top__header .investor__wrapp ul li a.partnerss__btn i.ico__box svg{width:18px;}
    .top__header .user__info__group ul li a{height:16px; width:16px; margin:0px 5px;}
    .navbar__top .navbar-toggler{margin-left:auto; margin-right:20px; margin-left:0px;}
    .navbar__top .user__info .search__wrapp .form__group{height:35px; padding:0px 5px;}
    .navbar__top .user__info .search__wrapp .form__group i.ico__box{height:15px; width:15px;}
    .navbar__top .user__info .search__wrapp .form__group .form__control{font-size:12px;}
    .navbar__top .user__info a.new__investors{font-size:12px; height:35px; padding:10px; margin-right:10px;}
    .navbar__top .user__account__wrapp a{font-size:12px;}
    .navbar__top .user__account__wrapp a i.ico__box{height:18px; width:18px;}
    .navbar__top .navbar__nav li a{font-size:14px; padding:10px;}
    .navbar__top .navbar__nav .dropdown__menu{width:645px; padding:18px 20px;}
    .navbar__top .navbar__nav .dropdown__menu li{max-width:274px;}
    .navbar__top .navbar__nav .dropdown__menu li a{font-size:15px; padding:8px 0px;}
    .navbar__top .navbar__nav .dropdown__menu li a .item__card p{margin-top:5px; font-size:12px; max-width:200px;}
    .list__inline li{font-size:12px;}
    .list__inline li:after{margin-left:14px; margin-right:14px;}
    
    
    .main__header .nav__tab ul li a{padding:0 17px; font-size:16px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .link__wrapp{flex-wrap:wrap; gap:5px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .link__wrapp a{padding-left:0;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp{margin-top:15px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp{padding:10px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp p{font-size:13px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul{margin-bottom:15px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li{font-size:18px; margin-top:15px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li span{font-size:18px; padding-right:8px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp ul li{font-size:12px; padding:0 9px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .story__btn{height:55px; max-width:330px; padding:18px 50px; font-size:20px;}
    /* .step__box__wrapp .step__box__inner .content__wrapp{max-width:420px;} */
    .step__box__wrapp .step__box__inner{flex-direction:column; gap:40px;}
    .step__box__wrapp .step__box__inner .content__wrapp{max-width:unset;}
    .step__box__wrapp .step__card__wrap{max-width:unset;}
    .step__box__wrapp .step__card__wrap h2{margin-bottom:20px;}
    .step__box__wrapp .step__card__wrap .step__card__inner{gap:20px; flex-wrap:nowrap; justify-content:flex-start;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card{max-width:152px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box svg{max-width:100%; height:100%;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .card__box{width:100%; margin-left:20px; padding:10px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3{top:24px; font-size:18px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3::after{font-size:34px;}
    .step__details__wrapp .step__details__inner .video__wrapp{max-width:444px;}
    .step__details__wrapp .step__details__inner .video__wrapp .slide__items .image__box{height:450px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card h3{font-size:16px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card h3::before{content:"STEP 0"counter(css-counter) ":"; padding-right:5px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card ul li{font-size:14px;}
    .offline__kyc__wrapp .offline__kyc__inner{gap:0;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp{max-width:560px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{max-width:500px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li{align-items:center;}
    
    .step__details__wrapp .step__details__inner .video__wrapp .badge__wrapp{height:85px; width:85px;}
    .step__details__wrapp .step__details__inner .video__wrapp .badge__wrapp a svg{height:75px; width:75px;}
    
    footer .copy__right__wrapp .inner__content__wrapp ul li{margin: 0px 0px 0px 12px;}
    
    
    }
    
    
    @media(max-width:991px){
    .top__header .investor__wrapp{margin-right:50px;}
    .top__header .investor__wrapp ul li a{font-size:12px; margin:0px 5px;}
    .top__header .investor__wrapp ul li a.investiors__btn i.ico__box svg{width:16px;}
    .top__header .investor__wrapp ul li a.partnerss__btn i.ico__box svg{width:18px;}
    .top__header .user__info__group ul li a{height:16px; width:16px; margin:0px 5px;}
    
    .navbar__top .navbar-toggler{order:3; margin-left:auto; margin-right:0px; margin-left:10px; justify-content:flex-end;}
    .navbar__top .user__info .search__wrapp .form__group{height:35px; padding:0px 5px;}
    .navbar__top .user__info .search__wrapp .form__group i.ico__box{height:15px; width:15px;}
    .navbar__top .user__info .search__wrapp .form__group .form__control{font-size:12px;}
    .navbar__top .user__info a.new__investors{font-size:12px; height:35px; padding:10px; margin-right:10px;}
    .navbar__top .user__account__wrapp a{font-size:12px;}
    .navbar__top .user__account__wrapp a i.ico__box{height:18px; width:18px;}
    
    .navbar__top .navbar__nav li{position:unset;}
    .navbar__top .navbar__nav li a{font-size:12px; padding:10px 10px; letter-spacing:0.2px; font-weight:500;}
    .navbar__top .navbar__nav li:first-child a{border-top:0px;}
    .navbar__top .navbar__nav li .show{display:block;}
    .navbar__top .navbar__nav .dropdown__menu{left:0px; max-width:unset; width:100%; border-radius:0px; border:0px; box-shadow:none; padding:0px;
    height:100%; background-color:#fff;}
    .navbar__top .navbar__nav .dropdown__menu li{max-width:unset;}
    .navbar__top .navbar__nav .dropdown__menu li a{padding:15px 10px; font-size:14px; font-weight:500; border-bottom:1px solid #e3e3e3; justify-content:flex-start; align-items:center;}
    .navbar__top .navbar__nav .dropdown__menu li:last-child a{border-bottom:0px;}
    .navbar__top .navbar__nav .dropdown__menu li a i.ico__box{margin-top:0px; height:22px; max-width:22px; flex:0 0 22px;}
    .navbar__top .navbar__nav .dropdown__menu li a .item__card p{display:none;}
    .shrink .navbar___brand{padding:10px 0px;}
    
    .list__inline li{font-size:12px;}
    .list__inline li:after{margin-left:14px; margin-right:14px;}
    
    .main__header .nav__tab ul li{height:50px;}
    .main__header .nav__tab ul li a{padding:0 10px; font-size:14px;}
    /* .main__header .nav__tab ul li:first-child a{padding:0 14px 0 0;} */
    /*.main__header .nav__tab ul li:last-child a{padding: 0 0 0 10px;}*/
    .header__banner__main__outer .header__banner__main .image__wrapp{max-width:250px;}
    .header__banner__main__outer .header__banner__main .image__wrapp .image__box{width:134px; height:160px;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp{background-size:contain; max-width:200px; height:60px; font-size:14px; line-height:12px; justify-content:center; gap:34px;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp .round__logo{height:16px; width:20px;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp .round__logo img{height:100%; width:100%; object-fit:cover;}
    .header__banner__main__outer .header__banner__main .image__wrapp p{font-size:14px; margin-bottom:5px;}
    .header__banner__main__outer .header__banner__main .image__wrapp a{font-size:16px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .story__btn{height:40px; max-width:240px; padding:18px 0px;
    font-size:16px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp h1{font-size:25px; margin-bottom:24px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li{font-size:16px; margin-top:10px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li span{font-size:16px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp{padding:8px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp p{font-size:10px}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp ul li{font-size:10px; padding:0 7px;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp span{left:0;}
    .step__box__wrapp .step__box__inner{flex-direction:column; gap:40px;}
    .step__box__wrapp .step__box__inner .content__wrapp{max-width:unset;}
    .step__box__wrapp .step__card__wrap h2{margin-bottom:20px;}
    .step__box__wrapp .step__card__wrap .step__card__inner{gap:0; flex-wrap:nowrap;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card{max-width:140px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3{top:24px; font-size:18px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3::after{font-size:34px;}
    .step__details__wrapp .step__details__inner{flex-direction:column; gap:30px; align-items:center;}
    .step__details__wrapp .step__details__inner .content__wrapp{max-width:unset; padding-top:0}  .step__details__wrapp .step__details__inner .video__wrapp .slide__items .image__box{height:440px;}
    .step__details__wrapp .step__details__inner .video__wrapp{height:530px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp{max-width:380px; padding:40px 0;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp h2{margin-bottom:0;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{font-size:16px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li::before{height:20px; width:20px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{max-width:300px;}
    .step__box__wrapp .step__card__wrap h2{text-align:left;}
    
    
    .step__details__wrapp .step__details__inner .video__wrapp .badge__wrapp{height:65px; width:65px;}
    .step__details__wrapp .step__details__inner .video__wrapp .badge__wrapp a svg{height:55px; width:55px;}
    
    footer .footer__top__site__info p{font-size:12px;}
    footer .footer__middle__wrapp{display:none;}
    footer .footer__bottom__wrapp{display:none;}
    footer .accordion__wrapp{display:block; padding:20px 0px;}
    footer .accordion__wrapp .accordion__item{border:0px; margin-bottom:5px; border-radius:0px;}
    footer .accordion__wrapp .accordion__item .accordion__header {border:0px;}
    footer .accordion__wrapp .accordion__item .accordion__header .accordion__button{font-size:14px; color:#fff; background-color:#264696; border:0px;  box-shadow:none; --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); border-radius:5px;}
    footer .accordion__wrapp .accordion__item .accordion__header .accordion__active{background-color:#94c22c; border-radius:5px 5px 0px 0px;}
    footer .accordion__wrapp .accordion__item .accordion__body{border-radius:0px 0px 5px 5px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget{width:100%;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul{display:grid; grid-template-columns:repeat(2, 1fr);column-gap:10px;  margin-bottom:0px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li a{font-size:12px; padding:6px 0px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li:first-child a{padding-top:6px;}
    footer .accordion__wrapp .footer__middle__wrapp{display:block; padding:0px;}
    footer .accordion__wrapp .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge i.ico__box{width:15px; height:15px; max-width:15px; flex:0 0 15px}
    footer .accordion__wrapp .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card h4{font-size:14px;}
    footer .accordion__wrapp .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card p{font-size:12px; max-width:200px;}
    footer .footer__bottom__wrapp__small__device{display:block;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp{display:block;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner{display:grid; grid-template-columns:repeat(3, 1fr);column-gap:10px;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget h3{font-size:14px;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget h3 a{font-size:14px;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h4 a{font-size:14px;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget__appstore ul li a{width:30px; height:30px;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget__social ul li a{margin:0px 12px 0px 0px;;}
    footer .copy__right__wrapp{margin-top:30px;}
    footer .copy__right__wrapp .inner__content__wrapp p{font-size:12px; text-align:center; margin-top:20px;}
    footer .copy__right__wrapp .inner__content__wrapp{flex-direction:column-reverse;}
    footer .copy__right__wrapp .inner__content__wrapp ul{margin-bottom:0px; justify-content:space-between;}
    footer .copy__right__wrapp .inner__content__wrapp ul li{margin:5px 0px;}
    footer .copy__right__wrapp .inner__content__wrapp ul li a{font-size:12px;}
    
    }
    
    
    @media(max-width:767px){
    .top__header .top__header__inner{justify-content:space-between;}
    .top__header .investor__wrapp{margin-right:0px;}
    .top__header .user__info__group{margin-left:auto;}
    .top__header .investor__wrapp ul li a{font-size:12px; margin:0px 5px;}
    .top__header .investor__wrapp ul li a.investiors__btn i.ico__box{margin-right:5px;}
    .top__header .investor__wrapp ul li a.investiors__btn i.ico__box svg{width:16px;}
    .top__header .investor__wrapp ul li a i.ico__box{margin-right:5px;}
    .top__header .investor__wrapp ul li a.partnerss__btn i.ico__box svg{width:18px;}
    .top__header .user__info__group ul li a{height:16px; width:16px; margin:0px 5px;}
    
    .navbar__top .navbar___brand{padding:10px 0px;}
    .navbar__top .navbar___brand img{max-height:30px;}
    .navbar__top .navbar__collapse .inner__user__info{display:flex; align-items:center; padding:10px;}
    .navbar__top .navbar__collapse a.new__investors{height:38px; font-size:12px; padding:0px 10px; margin:0px; background-color:transparent;}
    .navbar__top .user__account__wrapp a{background-color:transparent;}
    
    .navbar__top .user__info .search__wrapp{display:block; margin-right:10px;}
    .search__wrapp__small__device{display:none;}
    .navbar__top .user__info a.new__investors{display:none;}
    .navbar__top .user__info{margin-left:auto;}
    .navbar__top .user__account__wrapp a{margin-left:0px; font-size:12px;}
    .navbar__top .navbar-toggler{order:3; margin-left:auto; margin-right:0px; margin-left:10px; max-width:35px; flex:0 0 35px; justify-content:flex-end;}
    .navbar__top .user__info__group{margin:0px 0px 0px auto; padding:0px 0px; display:flex; align-items:center; justify-content:center; height:100%;}
    .navbar__top .user__info__group ul{list-style:none; display:flex; align-items:center; margin:0px 0px 0px auto; padding:0px; height:100%;}
    .navbar__top .user__info__group ul li{margin:0px; padding:0px;}
    .navbar__top .user__info__group ul li a{height:20px; width:20px; display:flex; align-items:center; justify-content:center; margin:0px 5px;}
    .navbar__top .user__info__group ul li a i.ico__box{height:100%; width:100%; display:flex; align-items:center; justify-content:center; position: relative; z-index:2;}
    .navbar__top .user__info__group ul li:first-child a{margin-left:0px;}
    .navbar__top .user__info__group ul li:last-child a{margin-right:0px;}
    .navbar__top .user__info__group ul li a i.ico__box svg{fill:#264696; transition:all .5s ease 0s;}
    .navbar__top .user__info__group ul li a:hover i.ico__box svg{fill:#94C229;}
    .navbar__top .user__info__group ul li a.cart__ico{position:relative; overflow:hidden; height:40px;}
    .navbar__top .user__info__group ul li a.cart__ico:before{content:"â‚¹"; width:12px; height:12px; position:absolute; top:-20px; left:50%; transform:translateX(-50%); background-color:#94C229; border-radius:50%; opacity:1; animation:wheel 1.3s infinite; display:flex; align-items:center; justify-content:center; font-size:8px; color:#fff;}
    @keyframes wheel{to {opacity:1; top:10px;}}
    @-webkit-keyframes wheel{to {opacity:1; top:0px;}}
    .navbar .show{width:100%; border:0px; box-shadow:none;}
    .navbar .navbar-collapse{margin-left:0px;}
    .navbar__top .navbar__nav{padding-top:0px;}
    .navbar__top .navbar__nav li{position:unset;}
    .navbar__top .navbar__nav li a{font-size:12px; padding:10px 10px; letter-spacing:0.2px; font-weight:500;}
    .navbar__top .navbar__nav li:first-child a{border-top:0px;}
    .navbar__top .navbar__nav li .show{display:block;}
    .navbar__top .navbar__nav .dropdown__menu{left:0px; max-width:unset; width:100%; border-radius:0px; border:0px; box-shadow:none; padding:0px;
    height:100%; background-color:#fff;}
    .navbar__top .navbar__nav .dropdown__menu li{max-width:unset;}
    .navbar__top .navbar__nav .dropdown__menu li a{padding:15px 10px; font-size:12px; font-weight:500; border-bottom:1px solid #e3e3e3; justify-content:flex-start; align-items:center;}
    .navbar__top .navbar__nav .dropdown__menu li:last-child a{border-bottom:0px;}
    .navbar__top .navbar__nav .dropdown__menu li a i.ico__box{margin-top:0px; height:22px; max-width:22px; flex:0 0 22px;}
    .navbar__top .navbar__nav .dropdown__menu li a .item__card p{display:none;}
    
    .navbar__top .navbar__nav .dropdown__menu li.back__to__main__menu{display:block;}
    
    .list__inline li{font-size:12px;}
    .list__inline li:after{margin-left:10px; margin-right:10px;}
    
    .modal__main .modal__dialog{padding:20px;}
    .modal__main .modal__dialog .modal__body{padding:3px}
    .modal__main .modal__dialog iframe{height:450px;}
    .modal__main .modal__dialog .modal__content .btn__close{height:20px; width:20px; background-size:10px;} 
    .modal__main__left .modal__dialog .btn__close{right:20px !important; top:20px !important;}
    .modal__main .modal__dialog iframe{height:450px;}
    
    h2{font-size:26px !important;}
    li{font-size:14px !important;}
    p{font-size:14px !important;}
    .main__header .nav__tab ul li a{font-size:12px; text-align:center;}
    .header__banner__main__outer{padding:20px 0 30px 0;}
    .header__banner__main__outer .header__banner__main{flex-direction:column-reverse; align-items:center; row-gap:20px;}
    .header__banner__main__outer .header__banner__main .image__wrapp{padding:0;}
    .header__banner__main__outer .header__banner__main .content__wrapp{max-width:unset; display:flex; flex-direction:column; align-items:center;}
    .header__banner__main__outer .header__banner__main .content__wrapp .story__btn{width:100%; margin-left:auto; margin-right:auto; margin-top:20px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp{margin-top:20px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp p{font-size:12px !important;}

    .check__status{min-height:150px; width:100%;}
    .status__wrapp{flex-direction:column;}
    .status__wrapp i.ico__box{margin-right:0px; margin-bottom:10px;}
    .kyc__status h2{font-size:14px !important; line-height:24px !important; text-align:center;}
    .kyc__status h2 span{font-size:15px;}
    .submit__btn{height:40px; font-size:12px !important;}
    .check__status .form__group .form__control{height:40px;}

    .step__box__wrapp .step__card__wrap .step__card__inner{gap:20px}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card{max-width:90px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3{top:15px; font-size:14px; left:6px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .card__box{margin-left:12px; padding:5px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .card__box p{font-size:12px !important;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3::after{font-size:25px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box svg{width:120px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card h3{font-size:19px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card ul li::before{height:14px; width:16px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp{max-width:310px; padding:30px 0;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp h2{font-size:26px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li::before{height:18px; width:18px; margin-right:10px;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{max-width:260px; font-size:14px; line-height:26px;}
    .offline__kyc__wrapp .offline__kyc__inner .image__wrapp{max-height:260px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button{font-size:18px; padding:20px 20px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button::after{height:25px; width:25px;}
    .frequently__asked__question .faq__accordion{margin-top:10px;}
    .frequently__asked__question .faq__accordion__item{margin-bottom:10px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button.accordion-button:not(.collapsed){padding:15px}
    .frequently__asked__question .faq__accordion__body{padding:0px 15px 15px 15px;}
    
    .step__box__wrapp{padding-top:40px;}
    .step__details__wrapp{margin:40px 0;}
    .frequently__asked__question{margin:40px 0;}
    .step__box__wrapp .step__box__inner .content__wrapp ul li{gap:10px;}
    .step__box__wrapp .step__box__inner .content__wrapp ul li::before{height:18px; width:18px; margin-right:0px; margin-top:2px;}
    .kyc__status__inner{height:auto;}
    .kyc__status .submit__btn{margin-top:10px;}

    footer .footer__top__site__info p{font-size:12px;}
    footer .footer__middle__wrapp{display:none;}
    footer .footer__bottom__wrapp{display:none;}
    footer .accordion__wrapp{display:block; padding:20px 0px;}
    footer .accordion__wrapp .accordion__item{border:0px; margin-bottom:5px; border-radius:0px;}
    footer .accordion__wrapp .accordion__item .accordion__header {border:0px; margin:0px !important; line-height:normal !important;}
    footer .accordion__wrapp .accordion__item .accordion__header .accordion__button{font-size:14px; color:#fff; background-color:#264696; border:0px;  box-shadow:none; --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); border-radius:5px;}
    footer .accordion__wrapp .accordion__item .accordion__header .accordion__active{background-color:#94c22c; border-radius:5px 5px 0px 0px;}
    footer .accordion__wrapp .accordion__item .accordion__body{border-radius:0px 0px 5px 5px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget{width:100%;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul{display:grid; grid-template-columns:repeat(2, 1fr);column-gap:10px;  margin-bottom:0px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li a{font-size:12px; padding:6px 0px;}
    footer .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget ul li:first-child a{padding-top:6px;}
    footer .accordion__wrapp .footer__middle__wrapp{display:block; padding:0px;}
    footer .accordion__wrapp .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge i.ico__box{width:15px; height:15px; max-width:15px; flex:0 0 15px}
    footer .accordion__wrapp .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card h4{font-size:14px;}
    footer .accordion__wrapp .footer__middle__wrapp .footer__middle__wrapp__inner .footer__widget .contact__widge .content__card p{font-size:12px; max-width:200px;}
    footer .footer__bottom__wrapp__small__device{display:block;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp{display:block;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner{display:grid; grid-template-columns:repeat(3, 1fr);column-gap:10px;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget h3{font-size:14px !important;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget h3 a{font-size:14px !important;}
    footer .footer__bottom__wrapp .footer__bottom__wrapp__inner .footer__widget h4 a{font-size:14px !important;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget__appstore ul li a{width:30px; height:30px;}
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner .footer__widget__social ul li a{margin:0px 12px 0px 0px;;}
    footer .copy__right__wrapp{margin-top:30px;}
    footer .copy__right__wrapp .inner__content__wrapp p{font-size:12px; text-align:center; margin-top:20px;}
    footer .copy__right__wrapp .inner__content__wrapp{flex-direction:column-reverse;}
    footer .copy__right__wrapp .inner__content__wrapp ul{display:grid; grid-template-columns:repeat(3, 1fr); column-gap:10px;  margin-bottom:0px;}
    footer .copy__right__wrapp .inner__content__wrapp ul li{margin:5px 0px;}
    footer .copy__right__wrapp .inner__content__wrapp ul li a{font-size:12px;}
    
    }
    
    
    
    @media(max-width:575px){
    .navbar__top .user__info{margin-left:0px;}
    .navbar__top .user__info .search__wrapp{display:none;}
    .search__wrapp__small__device{display:block; margin-left:auto; margin-right:10px;}
    
    .modal__main .modal__dialog iframe{height:300px;}
    
    h2{font-size:20px !important; line-height:30px !important;}
    li{font-size:12px !important;}
    p{font-size:12px !important; line-height:22px !important;}
    a{font-size:12px !important;}
    .main__header .nav__tab ul li{height:66px;}
    .header__banner__main__outer .header__banner__main .image__wrapp .image__box{width:100px; height:121px; margin-bottom:0;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp{margin-top:10px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .link__wrapp{font-size:12px; justify-content:center;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp{justify-content:space-around; max-width:180px; height:54px; gap:0;}
    .header__banner__main__outer .header__banner__main .image__wrapp .btn__wrapp span{left:-10px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp h1{font-size:24px; text-align:center;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li span{font-size:12px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li{align-items:center; margin-top:8px; line-height:18px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp ul li::before{padding-right:10px;}
    .header__banner__main__outer .header__banner__main .content__wrapp .inner__content__wrapp .note__wrapp{flex-direction:column;}
    
    .check__status h1{font-size:18px;}
    .check__status{min-height:170px;}
    .check__status .form__group .form__control{font-size:14px;}
    .submit__btn{font-size:14px;}

    .step__box__wrapp .step__card__wrap .step__card__inner{flex-wrap:wrap; justify-content:center;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card{max-width:130px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box svg{width:100px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3{top:22px; font-size:14px; margin-bottom:0;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .arrow__box h3::after{font-size:22px;}
    .step__box__wrapp .step__card__wrap .step__card__inner .step__card .card__box{width:110px; padding:0px;}
    .step__details__wrapp .step__details__inner .video__wrapp .slide__items .image__box{height:320px; width:300px; margin:auto;}
    .step__details__wrapp{margin:40px 0;}
    .step__details__wrapp .step__details__inner .video__wrapp{height:404px; max-width:346px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp .step__card h3{font-size:16px;}
    .mCSB_scrollTools .mCSB_draggerRail{width:6px;}
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px;}
    .step__details__wrapp .step__details__inner .content__wrapp .content__inner__wrapp{margin-top:12px;}
    .offline__kyc__wrapp .offline__kyc__inner{flex-direction:column-reverse; align-items:center;}
    .offline__kyc__wrapp .offline__kyc__inner .image__wrapp{max-height:200px; max-width:200px;}
    .offline__kyc__wrapp .offline__kyc__inner .image__wrapp{object-fit:contain;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp{padding:15px 0;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li span{text-wrap:unset;}
    .offline__kyc__wrapp .offline__kyc__inner .content__wrapp ul li p{line-height:22px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button{font-size:16px; padding:15px 10px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button::after{height:20px; width:20px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button::after{background-size:11px;}
    .frequently__asked__question .faq__accordion__body{padding:10px;}
    .frequently__asked__question .faq__accordion .faq__accordion__item .accordion__button.accordion-button:not(.collapsed){padding:20px 10px 0 10px;}
    .frequently__asked__question p{line-height:22px;}
    
    
    footer .footer__bottom__wrapp__small__device .footer__bottom__wrapp__inner:nth-child(2){grid-template-columns: repeat(2, 1fr);}
    
    
    }
    
    @media(max-width:437px){
    footer .copy__right__wrapp .inner__content__wrapp ul{grid-template-columns: repeat(2, 1fr);}
    
    .btn__color__mode__switch{margin-left:12px;}
    .btn__color__mode__switch>label.btn__color-mode__switch-inner{width:50px;}
    .btn__color__mode__switch>label.btn__color-mode__switch-inner:before{content:""; position:absolute; font-size:12px; font-weight:500; top:0px; right:0px; background-image:url(../assets/images/sun-black.svg); background-size:12px; background-repeat:no-repeat; background-position:center; display:flex; align-items:center; height:100%; width:25px;}
    .btn__color__mode__switch>label.btn__color-mode__switch-inner:after{content:""; width:25px; background-position:center;}
    .btn__color__mode__switch>.alert{display:none; background:#ff9800; border:0; color:#fff;}
    .btn__color__mode__switch input[type="checkbox"]:checked+label.btn__color-mode__switch-inner{background:#D9D5DD; color:#000000;}
    .btn__color__mode__switch input[type="checkbox"]:checked+label.btn__color-mode__switch-inner:after{content:""; background-position:center; left:23px;}
    .btn__color__mode__switch input[type="checkbox"]:checked+label.btn__color-mode__switch-inner:before{content:""; right:auto; left:0px; background-image:url(../assets/images/night.svg);}
    }